#. extracted from vcl/source/src
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-01-15 13:39+0000\n"
"Last-Translator: Tranzistors <rudolfs.mazurs@gmail.com>\n"
"Language-Team: Latvian <lata-l10n@googlegroups.com>\n"
"Language: lv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : 2);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1484487575.000000\n"

#: app.src
msgctxt ""
"app.src\n"
"SV_APP_CPUTHREADS\n"
"string.text"
msgid "CPU Threads: "
msgstr "CPU pavedieni: "

#: app.src
msgctxt ""
"app.src\n"
"SV_APP_OSVERSION\n"
"string.text"
msgid "OS Version: "
msgstr "OS versija: "

#: app.src
msgctxt ""
"app.src\n"
"SV_APP_UIRENDER\n"
"string.text"
msgid "UI Render: "
msgstr "UI atveidotājs: "

#: app.src
msgctxt ""
"app.src\n"
"SV_APP_GL\n"
"string.text"
msgid "GL"
msgstr "GL"

#: app.src
msgctxt ""
"app.src\n"
"SV_APP_DEFAULT\n"
"string.text"
msgid "default"
msgstr "noklusējuma"

#: app.src
msgctxt ""
"app.src\n"
"SV_APP_VCLBACKEND\n"
"string.text"
msgid "VCL: "
msgstr "VCL: "

#: app.src
msgctxt ""
"app.src\n"
"SV_APP_LAYOUT_ENGINE\n"
"string.text"
msgid "Layout Engine: "
msgstr "Izkārtojuma dzinis: "

#: app.src
msgctxt ""
"app.src\n"
"SV_APP_LAYOUT_NEW\n"
"string.text"
msgid "new"
msgstr "jauns"

#: app.src
msgctxt ""
"app.src\n"
"SV_APP_LAYOUT_OLD\n"
"string.text"
msgid "old"
msgstr "vecs"

#. This is used on buttons for platforms other than windows, there should be a ~ mnemonic in this string
#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_OK\n"
"string.text"
msgid "~OK"
msgstr "~Labi"

#. This is used on buttons for platforms other than windows, there should be a ~ mnemonic in this string
#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_CANCEL\n"
"string.text"
msgid "~Cancel"
msgstr "At~celt"

#. This is used on buttons for Windows, there should be no ~ mnemonic in this string
#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_OK_NOMNEMONIC\n"
"string.text"
msgid "OK"
msgstr "Labi"

#. This is used on buttons for Windows, there should be no ~ mnemonic in this string
#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_CANCEL_NOMNEMONIC\n"
"string.text"
msgid "Cancel"
msgstr "Atcelt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_YES\n"
"string.text"
msgid "~Yes"
msgstr "~Jā"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_NO\n"
"string.text"
msgid "~No"
msgstr "~Nē"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_RETRY\n"
"string.text"
msgid "~Retry"
msgstr "~Atkārtot"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_HELP\n"
"string.text"
msgid "~Help"
msgstr "~Palīdzība"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_CLOSE\n"
"string.text"
msgid "~Close"
msgstr "~Aizvērt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_MORE\n"
"string.text"
msgid "~More"
msgstr "~Vairāk"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_LESS\n"
"string.text"
msgid "~Less"
msgstr "~Mazāk"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_IGNORE\n"
"string.text"
msgid "~Ignore"
msgstr "~Ignorēt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_ABORT\n"
"string.text"
msgid "~Abort"
msgstr "Pārtr~aukt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_RESET\n"
"string.text"
msgid "R~eset"
msgstr "A~tstatīt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_ADD\n"
"string.text"
msgid "~Add"
msgstr "~Pievienot"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_DELETE\n"
"string.text"
msgid "~Delete"
msgstr "~Dzēst"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_REMOVE\n"
"string.text"
msgid "~Remove"
msgstr "~Izņemt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_NEW\n"
"string.text"
msgid "~New"
msgstr "Jau~ns"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_EDIT\n"
"string.text"
msgid "~Edit"
msgstr "R~ediģēt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_APPLY\n"
"string.text"
msgid "~Apply"
msgstr "~Pielietot"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_SAVE\n"
"string.text"
msgid "~Save"
msgstr "~Saglabāt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_OPEN\n"
"string.text"
msgid "~Open"
msgstr "~Atvērt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_UNDO\n"
"string.text"
msgid "~Undo"
msgstr "~Atsaukt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_PASTE\n"
"string.text"
msgid "~Paste"
msgstr "~Ielīmēt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_NEXT\n"
"string.text"
msgid "~Next"
msgstr "~Nākošais"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_GO_UP\n"
"string.text"
msgid "~Up"
msgstr "A~ugšup"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_GO_DOWN\n"
"string.text"
msgid "Do~wn"
msgstr "Le~jup"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_CLEAR\n"
"string.text"
msgid "~Clear"
msgstr "~Attīrīt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_PLAY\n"
"string.text"
msgid "~Play"
msgstr "~Atskaņot"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_FIND\n"
"string.text"
msgid "~Find"
msgstr "~Meklēt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_STOP\n"
"string.text"
msgid "~Stop"
msgstr "~Apturēt"

#: btntext.src
msgctxt ""
"btntext.src\n"
"SV_BUTTONTEXT_CONNECT\n"
"string.text"
msgid "C~onnect"
msgstr "S~avienot"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_AUTO_EXTENSION\n"
"string.text"
msgid "~Automatic file name extension"
msgstr "~Automātisks datnes paplašinājums"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_PASSWORD\n"
"string.text"
msgid "Save with pass~word"
msgstr "Saglabāt ar ~paroli"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_FILTER_OPTIONS\n"
"string.text"
msgid "~Edit filter settings"
msgstr "R~ediģēt filtra iestatījumus"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_READONLY\n"
"string.text"
msgid "~Read-only"
msgstr "~Tikai lasāms"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_INSERT_AS_LINK\n"
"string.text"
msgid "Insert as ~Link"
msgstr "Ievietot kā ~saiti"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_SHOW_PREVIEW\n"
"string.text"
msgid "Pr~eview"
msgstr "Pri~ekšskatījums"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_PLAY\n"
"string.text"
msgid "~Play"
msgstr "~Atskaņot"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_VERSION\n"
"string.text"
msgid "~Version:"
msgstr "~Versija:"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_TEMPLATES\n"
"string.text"
msgid "S~tyles:"
msgstr "S~tili:"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_IMAGE_TEMPLATE\n"
"string.text"
msgid "Frame Style: "
msgstr "Ietvara stils: "

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_SELECTION\n"
"string.text"
msgid "~Selection"
msgstr "~Izvēle"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_FOLDER_DEFAULT_TITLE\n"
"string.text"
msgid "Select Path"
msgstr "Izvēlieties ceļu"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_FOLDER_DEFAULT_DESCRIPTION\n"
"string.text"
msgid "Please select a folder."
msgstr "Lūdzu, izvēlieties mapi."

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_ALREADYEXISTOVERWRITE_PRIMARY\n"
"string.text"
msgid "A file named \"$filename$\" already exists. Do you want to replace it?"
msgstr "Datne \"$filename$\" jau eksistē. Vai vēlaties to aizstāt?"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_ALREADYEXISTOVERWRITE_SECONDARY\n"
"string.text"
msgid "The file already exists in \"$dirname$\". Replacing it will overwrite its contents."
msgstr "Datne jau atrodas mapē “$dirname$” Tās aizvietošana pārrakstīs tās saturu."

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_ALLFORMATS\n"
"string.text"
msgid "All Formats"
msgstr "Visi formāti"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_OPEN\n"
"string.text"
msgid "Open"
msgstr "Atvērt"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_SAVE\n"
"string.text"
msgid "Save"
msgstr "Saglabāt"

#: fpicker.src
msgctxt ""
"fpicker.src\n"
"STR_FPICKER_TYPE\n"
"string.text"
msgid "File ~type"
msgstr "Datnes ~tips"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_HELPTEXT_CLOSE\n"
"string.text"
msgid "Close"
msgstr "Aizvērt"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_HELPTEXT_CLOSEDOCUMENT\n"
"string.text"
msgid "Close Document"
msgstr "Aizvērt dokumentu"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_HELPTEXT_MINIMIZE\n"
"string.text"
msgid "Minimize"
msgstr "Minimizēt"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_HELPTEXT_MAXIMIZE\n"
"string.text"
msgid "Maximize"
msgstr "Maksimizēt"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_HELPTEXT_RESTORE\n"
"string.text"
msgid "Restore"
msgstr "Atjaunot"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_HELPTEXT_ROLLDOWN\n"
"string.text"
msgid "Drop down"
msgstr "Noritināt uz leju"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_HELPTEXT_ROLLUP\n"
"string.text"
msgid "Roll up"
msgstr "Uzritināt uz augšu"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_HELPTEXT_HELP\n"
"string.text"
msgid "Help"
msgstr "Palīdzība"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_HELPTEXT_ALWAYSVISIBLE\n"
"string.text"
msgid "Always visible"
msgstr "Vienmēr redzams"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_HELPTEXT_FADEIN\n"
"string.text"
msgid "Show"
msgstr "Rādīt"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_HELPTEXT_FADEOUT\n"
"string.text"
msgid "Hide"
msgstr "Slēpt"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_HELPTEXT_SPLITFLOATING\n"
"string.text"
msgid "Floating"
msgstr "Peldoši"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_HELPTEXT_SPLITFIXED\n"
"string.text"
msgid "Stick"
msgstr "Piespraust"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_SHORTCUT_HELP\n"
"string.text"
msgid "Help"
msgstr "Palīdzība"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_SHORTCUT_CONTEXTHELP\n"
"string.text"
msgid "Context Help"
msgstr "Konteksta palīdzība"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_SHORTCUT_ACTIVEHELP\n"
"string.text"
msgid "Extended Tips"
msgstr "Plašāki padomi"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_SHORTCUT_DOCKUNDOCK\n"
"string.text"
msgid "Dock/Undock Windows"
msgstr "Dokot/atdokot logus"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_SHORTCUT_NEXTSUBWINDOW\n"
"string.text"
msgid "To Next Toolbar/Window"
msgstr "Uz nākamo rīkjoslu/logu"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_SHORTCUT_PREVSUBWINDOW\n"
"string.text"
msgid "To Previous Toolbar/Window"
msgstr "Uz iepriekšējo rīkjoslu/logu"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_SHORTCUT_TODOCUMENT\n"
"string.text"
msgid "To Document"
msgstr "Uz dokumentu"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_SHORTCUT_MENUBAR\n"
"string.text"
msgid "To Menu Bar"
msgstr "Uz izvēļņu joslu"

#: helptext.src
msgctxt ""
"helptext.src\n"
"SV_SHORTCUT_SPLITTER\n"
"string.text"
msgid "Split window separator"
msgstr "Loga sadalītājs"

#: menu.src
msgctxt ""
"menu.src\n"
"SV_RESID_STRING_NOSELECTIONPOSSIBLE\n"
"string.text"
msgid "<No selection possible>"
msgstr "<Izvēlēšanās nav iespējama>"

#: menu.src
msgctxt ""
"menu.src\n"
"SV_RESID_MENU_EDIT\n"
"SV_MENU_EDIT_UNDO\n"
"menuitem.text"
msgid "~Undo"
msgstr "~Atsaukt"

#: menu.src
msgctxt ""
"menu.src\n"
"SV_RESID_MENU_EDIT\n"
"SV_MENU_EDIT_CUT\n"
"menuitem.text"
msgid "Cu~t"
msgstr "Izgriez~t"

#: menu.src
msgctxt ""
"menu.src\n"
"SV_RESID_MENU_EDIT\n"
"SV_MENU_EDIT_COPY\n"
"menuitem.text"
msgid "~Copy"
msgstr "~Kopēt"

#: menu.src
msgctxt ""
"menu.src\n"
"SV_RESID_MENU_EDIT\n"
"SV_MENU_EDIT_PASTE\n"
"menuitem.text"
msgid "~Paste"
msgstr "~Ielīmēt"

#: menu.src
msgctxt ""
"menu.src\n"
"SV_RESID_MENU_EDIT\n"
"SV_MENU_EDIT_DELETE\n"
"menuitem.text"
msgid "~Delete"
msgstr "~Dzēst"

#: menu.src
msgctxt ""
"menu.src\n"
"SV_RESID_MENU_EDIT\n"
"SV_MENU_EDIT_SELECTALL\n"
"menuitem.text"
msgid "Select ~All"
msgstr "Izvēlēties ~visus"

#: menu.src
msgctxt ""
"menu.src\n"
"SV_RESID_MENU_EDIT\n"
"SV_MENU_EDIT_INSERTSYMBOL\n"
"menuitem.text"
msgid "~Special Character..."
msgstr "Īpaša rak~stzīme..."

#: menu.src
msgctxt ""
"menu.src\n"
"SV_MENU_MAC_SERVICES\n"
"string.text"
msgid "Services"
msgstr "Servisi"

#: menu.src
msgctxt ""
"menu.src\n"
"SV_MENU_MAC_HIDEAPP\n"
"string.text"
msgid "Hide %PRODUCTNAME"
msgstr "Slēpt %PRODUCTNAME"

#: menu.src
msgctxt ""
"menu.src\n"
"SV_MENU_MAC_HIDEALL\n"
"string.text"
msgid "Hide Others"
msgstr "Slēpt citus"

#: menu.src
msgctxt ""
"menu.src\n"
"SV_MENU_MAC_SHOWALL\n"
"string.text"
msgid "Show All"
msgstr "Rādīt visu"

#: menu.src
msgctxt ""
"menu.src\n"
"SV_MENU_MAC_QUITAPP\n"
"string.text"
msgid "Quit %PRODUCTNAME"
msgstr "Iziet no %PRODUCTNAME"

#: print.src
msgctxt ""
"print.src\n"
"SV_PRINT_NATIVE_STRINGS\n"
"Preview\n"
"itemlist.text"
msgid "Preview"
msgstr "Priekšskatījums"

#: print.src
msgctxt ""
"print.src\n"
"SV_PRINT_NATIVE_STRINGS\n"
"Page number\n"
"itemlist.text"
msgid "Page number"
msgstr "Lappuses numurs"

#: print.src
msgctxt ""
"print.src\n"
"SV_PRINT_NATIVE_STRINGS\n"
"Number of pages\n"
"itemlist.text"
msgid "Number of pages"
msgstr "Lappušu skaits"

#: print.src
msgctxt ""
"print.src\n"
"SV_PRINT_NATIVE_STRINGS\n"
"More\n"
"itemlist.text"
msgid "More"
msgstr "Vairāk"

#: print.src
msgctxt ""
"print.src\n"
"SV_PRINT_NATIVE_STRINGS\n"
"Print selection only\n"
"itemlist.text"
msgid "Print selection only"
msgstr "Drukāt tikai izvēlēto"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"A0\n"
"itemlist.text"
msgid "A0"
msgstr "A0"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"A1\n"
"itemlist.text"
msgid "A1"
msgstr "A1"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"A2\n"
"itemlist.text"
msgid "A2"
msgstr "A2"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"A3\n"
"itemlist.text"
msgid "A3"
msgstr "A3"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"A4\n"
"itemlist.text"
msgid "A4"
msgstr "A4"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"A5\n"
"itemlist.text"
msgid "A5"
msgstr "A5"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"B4 (ISO)\n"
"itemlist.text"
msgid "B4 (ISO)"
msgstr "B4 (ISO)"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"B5 (ISO)\n"
"itemlist.text"
msgid "B5 (ISO)"
msgstr "B5 (ISO)"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"Letter\n"
"itemlist.text"
msgid "Letter"
msgstr "Letter"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"Legal\n"
"itemlist.text"
msgid "Legal"
msgstr "Legal"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"Tabloid\n"
"itemlist.text"
msgid "Tabloid"
msgstr "Tabloid"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"User Defined\n"
"itemlist.text"
msgid "User Defined"
msgstr "Lietotāja definēts"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"B6 (ISO)\n"
"itemlist.text"
msgid "B6 (ISO)"
msgstr "B6 (ISO)"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"C4 Envelope\n"
"itemlist.text"
msgid "C4 Envelope"
msgstr "C4 aploksne"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"C5 Envelope\n"
"itemlist.text"
msgid "C5 Envelope"
msgstr "C5 aploksne"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"C6 Envelope\n"
"itemlist.text"
msgid "C6 Envelope"
msgstr "C6 aploksne"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"C6/5 Envelope\n"
"itemlist.text"
msgid "C6/5 Envelope"
msgstr "C6/5 aploksne"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"DL Envelope\n"
"itemlist.text"
msgid "DL Envelope"
msgstr "DL aploksne"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"Dia Slide\n"
"itemlist.text"
msgid "Dia Slide"
msgstr "Diapozitīvs"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"C\n"
"itemlist.text"
msgid "C"
msgstr "C"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"D\n"
"itemlist.text"
msgid "D"
msgstr "D"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"E\n"
"itemlist.text"
msgid "E"
msgstr "E"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"Executive\n"
"itemlist.text"
msgid "Executive"
msgstr "Executive"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"Long Bond\n"
"itemlist.text"
msgid "Long Bond"
msgstr "Long Bond"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"#8 (Monarch) Envelope\n"
"itemlist.text"
msgid "#8 (Monarch) Envelope"
msgstr "#8 (monarha) aploksne"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"#6 3/4 (Personal) Envelope\n"
"itemlist.text"
msgid "#6 3/4 (Personal) Envelope"
msgstr "#6 3/4 (personīgā) aploksne"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"#9 Envelope\n"
"itemlist.text"
msgid "#9 Envelope"
msgstr "#9 aploksne"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"#10 Envelope\n"
"itemlist.text"
msgid "#10 Envelope"
msgstr "#10 aploksne"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"#11 Envelope\n"
"itemlist.text"
msgid "#11 Envelope"
msgstr "#11 aploksne"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"#12 Envelope\n"
"itemlist.text"
msgid "#12 Envelope"
msgstr "#12 aploksne"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"16 Kai\n"
"itemlist.text"
msgid "16 Kai"
msgstr "16 Kai"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"32 Kai\n"
"itemlist.text"
msgid "32 Kai"
msgstr "32 Kai"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"Big 32 Kai\n"
"itemlist.text"
msgid "Big 32 Kai"
msgstr "Big 32 Kai"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"B4 (JIS)\n"
"itemlist.text"
msgid "B4 (JIS)"
msgstr "B4 (JIS)"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"B5 (JIS)\n"
"itemlist.text"
msgid "B5 (JIS)"
msgstr "B5 (JIS)"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"B6 (JIS)\n"
"itemlist.text"
msgid "B6 (JIS)"
msgstr "B6 (JIS)"

#: print.src
msgctxt ""
"print.src\n"
"RID_STR_PAPERNAMES\n"
"Japanese Postcard\n"
"itemlist.text"
msgid "Japanese Postcard"
msgstr "Japāņu pastkarte"

#: print.src
msgctxt ""
"print.src\n"
"SV_PRINT_NOPAGES\n"
"string.text"
msgid "No pages"
msgstr "Nav lappušu"

#: print.src
msgctxt ""
"print.src\n"
"SV_PRINT_TOFILE_TXT\n"
"string.text"
msgid "Print to File..."
msgstr "Drukāt datnē..."

#: print.src
msgctxt ""
"print.src\n"
"SV_PRINT_DEFPRT_TXT\n"
"string.text"
msgid "Default printer"
msgstr "Noklusējuma printeris"

#: print.src
msgctxt ""
"print.src\n"
"SV_PRINT_PRINTPREVIEW_TXT\n"
"string.text"
msgid "Print preview"
msgstr "Drukāšanas priekšskatījums"

#: print.src
msgctxt ""
"print.src\n"
"SV_PRINT_QUERYFAXNUMBER_TXT\n"
"string.text"
msgid "Please enter the fax number"
msgstr "Lūdzu, ievadiet faksa numuru"

#: print.src
msgctxt ""
"print.src\n"
"SV_PRINT_INVALID_TXT\n"
"string.text"
msgid "<ignore>"
msgstr "<ignorēt>"

#: print.src
msgctxt ""
"print.src\n"
"SV_PRINT_CUSTOM_TXT\n"
"string.text"
msgid "Custom"
msgstr "Pielāgots"

#: stdtext.src
msgctxt ""
"stdtext.src\n"
"SV_STDTEXT_SERVICENOTAVAILABLE\n"
"string.text"
msgid ""
"The component (%s) could not be loaded.\n"
"Please start setup with the repair option."
msgstr ""
"Komponenti (%s) nevarēja ielādēt.\n"
"Lūdzu, palaidiet instalēšanu ar labošanas opciju."

#: stdtext.src
msgctxt ""
"stdtext.src\n"
"SV_STDTEXT_DONTASKAGAIN\n"
"string.text"
msgid "Do not show this question again."
msgstr "Turpmāk nerādīt šo jautājumu."

#: stdtext.src
msgctxt ""
"stdtext.src\n"
"SV_STDTEXT_DONTWARNAGAIN\n"
"string.text"
msgid "Do not show warning again."
msgstr "Turpmāk nerādīt brīdinājumu."

#: stdtext.src
msgctxt ""
"stdtext.src\n"
"SV_ACCESSERROR_NO_FONTS\n"
"string.text"
msgid "No fonts could be found on the system."
msgstr "Sistēmā neizdevās atrast fontus."

#: stdtext.src
msgctxt ""
"stdtext.src\n"
"SV_STDTEXT_ABOUT\n"
"string.text"
msgid "About %PRODUCTNAME"
msgstr "Par %PRODUCTNAME"

#: stdtext.src
msgctxt ""
"stdtext.src\n"
"SV_STDTEXT_PREFERENCES\n"
"string.text"
msgid "Preferences..."
msgstr "Iestatījumi..."

#: stdtext.src
msgctxt ""
"stdtext.src\n"
"SV_EDIT_WARNING_STR\n"
"string.text"
msgid "The inserted text exceeded the maximum length of this text field. The text was truncated."
msgstr "Ievietotais teksts pārsniedz šī teksta lauka maksimālo garumu. Teksts tika saīsināts."

#: stdtext.src
msgctxt ""
"stdtext.src\n"
"SV_MAC_SCREENNNAME\n"
"string.text"
msgid "Screen %d"
msgstr "Ekrāns %d"

#: stdtext.src
msgctxt ""
"stdtext.src\n"
"SV_STDTEXT_ALLFILETYPES\n"
"string.text"
msgid "Any type"
msgstr "Jebkurš tips"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"mm\n"
"itemlist.text"
msgid "mm"
msgstr "mm"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"cm\n"
"itemlist.text"
msgid "cm"
msgstr "cm"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"m\n"
"itemlist.text"
msgid "m"
msgstr "m"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"km\n"
"itemlist.text"
msgid "km"
msgstr "km"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"twips\n"
"itemlist.text"
msgid "twips"
msgstr "tvipi"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"twip\n"
"itemlist.text"
msgid "twip"
msgstr "tvips"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"pt\n"
"itemlist.text"
msgid "pt"
msgstr "pt"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"pc\n"
"itemlist.text"
msgid "pc"
msgstr "pc"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"\"\n"
"itemlist.text"
msgid "\""
msgstr "\""

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"in\n"
"itemlist.text"
msgid "in"
msgstr "in"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"inch\n"
"itemlist.text"
msgid "inch"
msgstr "colla"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"'\n"
"itemlist.text"
msgid "'"
msgstr "'"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"ft\n"
"itemlist.text"
msgid "ft"
msgstr "ft"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"foot\n"
"itemlist.text"
msgid "foot"
msgstr "pēda"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"feet\n"
"itemlist.text"
msgid "feet"
msgstr "pēdas"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"miles\n"
"itemlist.text"
msgid "miles"
msgstr "jūdzes"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"mile\n"
"itemlist.text"
msgid "mile"
msgstr "jūdze"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"ch\n"
"itemlist.text"
msgid "ch"
msgstr "ch"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"line\n"
"itemlist.text"
msgid "line"
msgstr "līnija"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"pixels\n"
"itemlist.text"
msgid "pixels"
msgstr "pikseļi"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"pixel\n"
"itemlist.text"
msgid "pixel"
msgstr "pikselis"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"°\n"
"itemlist.text"
msgid "°"
msgstr "°"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"sec\n"
"itemlist.text"
msgid "sec"
msgstr "sec"

#: units.src
msgctxt ""
"units.src\n"
"SV_FUNIT_STRINGS\n"
"ms\n"
"itemlist.text"
msgid "ms"
msgstr "ms"
